/* she diao zero */
/* 2013.7.3 */
/* by Ryuuna */

body { background:#0c122c;}
.wrap { font-size:12px; font-family:Arial;}
.wrap-top { background:url(http://i1.17173.itc.cn/2015/shediao/top2.jpg) no-repeat center top;}

.btn { display:block; background:url(http://ue1.17173.itc.cn/images/sd/index/2013/bg-btn.jpg) no-repeat; cursor:pointer;}

.more { position:absolute; right:10px; top:15px; color:#fff;}
.more a { color:#fff;}

.box-forum .more { color:#48433b; right:0; top:15px;}
.box-forum .more a { color:#48433b;}

.con-c2 .bd .more { top:-30px;}

.nav-sub1 li a:hover,
.nav-sub2 li a:hover,
.box-tool .btn-game:hover,
.box-tool .box-link a:hover,
.headline-news a:hover,
.list-c1 li a:hover,
.list-c2 a:hover,
.right-c .list-c3 a:hover,
.side-right-c .list-c3 a:hover,
.side-left-c .list-c3 a:hover,
.list-page2 .main .list-c3 a:hover,
.con-c2 .list-c3 a:hover,
.list-c4 .txt a:hover,
.list-c5 .tit a:hover,
.list-c6 .tit a:hover,
.more a:hover,
.box-forum .box-info p a:hover,
.right-c1 a:hover,
.list-rank li .tit a:hover,
.box-search .box-tag a:hover,
.btm-nav a:hover,
.box-btm-nav1 a:hover,
.breadcrumbs a:hover,
.list-tag li a:hover { text-decoration:underline;}

.list-c3 li span { cursor:pointer;}
.gb-tab-pn .tab-con, .sgb-tab-pn .tab-con { display:none; }
.right-c6 .gb-tab-pn { height:188px; position:relative;}
.right-c6 .gb-tab-pn .tab-con { position:absolute; left:0; top:0;}

.header { width:980px; height:511px; margin:auto; position:relative;}
.header .logo-game { display:block; width:340px; height:200px; position:absolute; left:50px; top:23px;}

.header .box-tit { width:250px; color:#600; font-family:"Microsoft Yahei",Arial; position:absolute; left:140px; top:220px; z-index:50;}
.header .box-tit span { display:block; text-align:center;}
.header .box-tit span a { color:#600;}
.header .box-tit .tit { font-size:24px;}
.header .box-tit .sub-tit { font-size:16px; opacity:0.5; filter:alpha(opacity=50); font-weight:bold;}

/*box-nav*/
.box-nav { width:980px; height:272px; padding-top:1px; position:absolute; left:0; bottom:0; background:url(http://ue2.17173.itc.cn/images/sd/index/2013/bg-nav.png) no-repeat left 92px; z-index:1;}

.nav { overflow:hidden; height:51px; margin-top:97px;}
.nav li { float:left; height:51px;}
.nav .li1 { width:147px;}
.nav .li2 { width:146px;}
.nav .li3 { width:141px;}
.nav .li4 { width:149px;}
.nav .li5 { width:142px;}
.nav li a { display:block; float:left; width:100%; height:100%; color:#850c06; line-height:50px; text-align:center; font-size:20px; font-family:'\5fae\8f6f\96c5\9ed1',Arial;}
.nav .li1 a { color:#fff;}
.nav li a:hover { color:#028c91;}

.nav-sub1 { color:#dad9d6; overflow:hidden; height:38px;}
.nav-sub1 li { float:left;}
.nav-sub1 li a { display:block; float:left; height:38px; line-height:38px; padding:0 12px; color:#dad9d6;}

.nav-sub2 { height:60px; width:730px; padding:20px 0 0 10px;}
.nav-sub2 li { float:left; padding:0 10px; color:#afa097; white-space:nowrap;}
.nav-sub2 li a { color:#afa097; line-height:22px;}
.nav-sub2 li a:hover { color:#ffa92e;}

.box-nav b { display:block; width:980px; height:81px; background:#000; opacity:0.8; filter:alpha(opacity=80); position:absolute; left:0; bottom:0; z-index:-1;}

.btn-train { width:191px; height:72px; background-position:0 -130px; position:absolute; right:6px; bottom:6px;}
.btn-train:hover { background-position:-195px -130px;}

/*box-tool*/
.header .box-tool { width:248px; height:96px; padding-top:52px; background:url(http://ue3.17173.itc.cn/images/sd/index/2013/bg-box-tool.png) no-repeat; position:absolute; right:0; top:0;}

.header .box-tool .box-btn { overflow:hidden; padding-left:6px; margin-bottom:10px; *zoom:1;}
.header .box-tool .btn-game { width:111px; height:28px; background-position:0 0; color:#cdbab6; text-align:center; line-height:28px; float:left; margin:0 0 0 5px; _margin:0 0 0 2px;}
.header .box-tool .btn-game:hover { color:#ffa761;}

.header .box-tool .box-link { overflow:hidden; padding-left:6px; margin-bottom:10px; *zoom:1;}
.header .box-tool .box-link a { display:block; float:left; margin:0 12px 0 6px; _margin:0 6px 0 3px; color:#7b6c63; background:url(http://ue1.17173.itc.cn/images/sd/index/2013/bg-icon.png) no-repeat 0 5px; _background-image:url(http://ue2.17173.itc.cn/images/sd/index/2013/bg-icon-ie6.png); text-indent:10px; }

.con-btm .box-tool { overflow:hidden; border-bottom:1px solid #3c3c3c; padding:30px 0 20px; *zoom:1;}
.con-btm .box-tool .btn-top { display:block; height:20px; margin:0 0 0 25px; line-height:20px; padding-right:30px; color:#fff; background:url(http://ue1.17173.itc.cn/images/sd/index/2013/bg-icon.png) no-repeat 60px -100px; _background-image:url(http://ue2.17173.itc.cn/images/sd/index/2013/bg-icon-ie6.png); cursor:pointer; float:left;}
.con-btm .box-tool .btn-top:hover { background-position:60px -150px;}

/*search*/
.search { overflow:hidden; *zoom:1;}
.search input { float:left; border:0; text-indent:5px; line-height:20px;}
.search input.btn { background:url(http://ue1.17173.itc.cn/images/sd/index/2013/bg-btn.jpg) no-repeat; color:#fff; line-height:20px; cursor:pointer;}

.box-tool .search { padding-left:12px;}
.box-tool .search input.txt { width:184px; height:21px; background:#555; color:#2a2a2a;}
.box-tool .search input.btn { width:40px; height:21px; background-position:-250px 0;}
.box-tool .search input.btn-on { background-position:-250px -25px;}
.box-tool .search label.label { color:#fff; float:left; line-height:20px;}
.con-btm .box-tool .search { margin:0 0 0 300px; _margin:0 0 0 150px; float:left;}
.con-btm .box-tool .search label.label { margin-right:5px;}

.side-right .search { padding-left:6px; margin-bottom:15px;}
.side-right .search label.label { color:#984a2d; font-weight:bold; float:left; line-height:22px; font-size:14px;}
.side-right .search input.txt { width:175px; height:20px; background:#fff; border:1px solid #7c2816; color:#a19f98; margin-right:2px;}
.side-right .search input.btn { width:44px; height:22px; background-position:-295px 0; text-indent:-9999px;}
.side-right .search input.btn-on { background-position:-295px -25px;}

/*content*/
.content { margin:10px auto 0; overflow:hidden; border:1px solid #dadad9; width:978px; background:#fff;}
.index .content { width:980px; border:0; background:none;}
.list-page1 .content, .list-page2 .content, .con-page1 .content, .con-page2 .content { }

/*main*/
.main { *zoom:1;}
.list-page1 .main, .list-page2 .main { margin:10px 300px 0 244px;}
.con-page1 .main { margin:10px 300px 0 10px;}
.con-page2 .main { margin:10px 10px 0 10px;}
.main-tit { display:block; height:40px; background:url(http://ue1.17173.itc.cn/images/sd/index/2013/bg-x-4.jpg) repeat-x; color:#fff; font-size:14px; line-height:40px; text-indent:20px;}

/*breadcrumbs*/
.breadcrumbs { display:block; height:40px; padding-left:20px; background:url(http://ue1.17173.itc.cn/images/sd/index/2013/bg-x-4.jpg) repeat-x; color:#fff; font-size:12px; line-height:40px; overflow:hidden; font-family:'\5b8b\4f53';}
.breadcrumbs a { display:block; float:left; color:#bdbdbd;}
.breadcrumbs span { display:block; float:left; margin:0 10px; color:#bdbdbd;}

/*con-c1*/
.con-c1 { border:1px solid #dadad9; background:#fff; overflow:hidden; margin-bottom:10px; padding-bottom:10px; *zoom:1;}

.box-headline { overflow:hidden; margin-bottom:10px;}

/*headline-tab*/
/*int*/
.box-headline .slideshow {
	height:260px;
	overflow:hidden;
	position:relative;
	width:568px;
	margin:10px 0 0 10px;
	_margin:10px 0 0 5px;
	float:left;
}
.box-headline  .gb-tab-pn {
	overflow:hidden;
	width:568px;
	height:260px;
	position:relative;
}
.box-headline  .gb-tab-pn li {
	position:absolute;
	left:0;
	top:0;
}
.box-headline  .gb-tab-pn li span {
	display:block;
}
.box-headline  .gb-tab-pn li img {
	width:568px;
	height:260px;
}
.box-headline  .gb-tab-pn li .txt {
	position:absolute;
	left:0;
	bottom:0;
	width:568px;
	height:66px;
	overflow:hidden;
	z-index:1;
}
.box-headline  .gb-tab-pn li .txt a {
	color:#fff;
	width:420px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	display:block;
	padding:5px 0 0 10px;
}
.box-headline .gb-tab-pn li .tit { display:block; font-size:22px; color:#fff; line-height:30px; font-family:'\5fae\8f6f\96c5\9ed1',Arial;}
.box-headline .gb-tab-pn li .tit-sub { display:block; font-size:12px; color:#c0bcbc; line-height:20px;}
.box-headline  .gb-tab-pn li .txt b {
	display:block;
	width:568px;
	height:66px;
	background:#000;
	opacity:0.6;
filter:alpha(opacity:66);
	*zoom:1;
	position:absolute;
	left:0;
	bottom:0;
	z-index:-1;
}
.box-headline .gb-tab {
	overflow:hidden;
	position:absolute;
	z-index:2;
	right:10px;
	bottom:10px;
	height:46px;
}
.box-headline .gb-tab a {
	display:block;
	float:left;
	width:49px;
	height:46px;
	color:#4a4948;
	background:#191919;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	line-height:46px;
	font-size:30px;
	margin-right:1px;
}
.box-headline  .gb-tab a:hover, .box-headline  .gb-tab a.on {
	background:#a51600;
	color:#fff;
}

/*headline-news*/
.headline-news { border:1px solid #bec5c9; background:#eee; overflow:hidden; margin:10px 13px 0 590px; color:#d52409; font-weight:bold; font-size:14px; padding:5px; _padding:5px 5px 5px 0; *zoom:1;}
.headline-news h2 { color:#d52409;  font-weight:bold; display:block; float:left; line-height:20px; margin:0 6px; _margin:0; _padding:0 0 0 12px;}
.headline-news a { color:#d52409; white-space:nowrap;}

/*main-left*/
.main-left { width:568px; float:left; margin:0 0 0 10px; _margin:0 0 0 5px;}

/*box-forum*/
.box-forum { overflow:hidden; position:relative; *zoom:1; padding-bottom:20px;}
.box-forum .hd { width:395px; height:40px; background:url(http://i3.17173.itc.cn/2015/shediao/bg-tit.jpg) no-repeat 0 -1px; position:relative;}
.box-forum .hd h2 { font-size:14px; font-weight:bold; color:#fff; line-height:40px; text-indent:50px;}
.box-forum .bd {}

.box-forum .box-info { width:160px; background:#fff; border:1px solid #c9c9c9; position:absolute; right:0; top:0;}
.box-forum .box-info .btn-enter { display:block; width:160px; height:56px; background:url(http://ue3.17173.itc.cn/images/sd/index/2013/bg-forum.jpg) no-repeat;}
.box-forum .box-info p { color:#000; margin:5px 10px 5px;}
.box-forum .box-info .tit { font-weight:bold;}
.box-forum .box-info p a { color:#000;}

/*box-news*/
.box-news { position:relative;}
.box-news .hd { height:50px; background:url(http://i3.17173.itc.cn/2015/shediao/bg-tit.jpg) no-repeat 0 -150px; position:relative;}
.box-news .gb-tab { width:338px; height:38px; position:absolute; left:145px; bottom:0;}
.box-news .gb-tab li { float:left; height:38px;}
.box-news .gb-tab li a { display:block; float:left; height:38px; background:url(http://i3.17173.itc.cn/2015/shediao/bg-tit.jpg) no-repeat; font-size:14px; color:#fff; text-align:center; line-height:38px;}
.box-news .gb-tab .li-1 a { width:82px; background-position:0 -270px;}
.box-news .gb-tab .li-2 a { width:85px; background-position:-82px -270px;}
.box-news .gb-tab .li-3 a { width:83px; background-position:-167px -270px;}
.box-news .gb-tab .li-4 a { width:82px; background-position:-250px -270px;}

.box-news .gb-tab li a.on { color:#000;}
.box-news .gb-tab .li-1 a.on { background-position:0 -318px;}
.box-news .gb-tab .li-2 a.on { background-position:-82px -318px;}
.box-news .gb-tab .li-3 a.on { background-position:-167px -318px;}
.box-news .gb-tab .li-4 a.on { background-position:-250px -318px;}

/*list-c1*/
.list-c1 { width:388px; padding-left:7px; margin:10px 0;}
.list-c1 li {}
.list-c1 li a { display:block; _width:386px; color:#000; background:url(http://ue1.17173.itc.cn/images/sd/index/2013/bg-icon.png) no-repeat 5px -366px; _background-image:url(http://ue2.17173.itc.cn/images/sd/index/2013/bg-icon-ie6.png); text-indent:15px; line-height:22px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.list-c1 li a:hover { color:#d52409; background-position:5px -416px;}

/*list-c2*/
.list-c2 { padding-top:35px;}
.list-c2 li { overflow:hidden; border-bottom:1px dashed #b9b9b9; padding-bottom:20px; margin-bottom:20px;}
.list-c2 li a { color:#000;}
.list-c2 .tit { display:block; border-left:7px solid #a51600; padding-left:15px; margin-bottom:10px;}
.list-c2 .tit strong { font-size:18px; font-weight:bold; font-family:'\5fae\8f6f\96c5\9ed1',Arial; display:block; _width:546px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.list-c2 .tit .info { color:#6d6d6d; display:block;}
.list-c2 .pic { display:block; width:160px; height:120px; float:left; margin:0 0 0 10px; _margin:0 0 0 5px;}
.list-c2 .pic img { width:160px; height:120px;}
.list-c2 .summary { display:block; margin:0 10px 0 180px; text-indent:2em;}
.list-c2 .details { display:block; color:#d02c00; text-align:right; margin:0 10px 0 180px;}
.list-c2 .details a { color:#d02c00;}

/*list-c3*/
.list-c3 { overflow:hidden; *zoom:1;}
.list-c3 li { float:left;}
.list-c3 li a { display:block; margin:auto;}
.list-c3 .pic { display:block;}
.list-c3 .txt { display:block; *zoom:1; padding-top:5px;}

/*--120x60*/
.box-headline .list-c3 { margin:20px 10px 0 590px;}
.box-headline .list-c3 li { width:33.3%;}
.box-headline .list-c3 li a { width:120px; color:#000;}
.box-headline .list-c3 li a:hover { color:#d02c00;}
.box-headline .list-c3 .pic { width:120px; height:60px;}
.box-headline .list-c3 .pic img { width:120px; height:60px;}
.box-headline .list-c3 .txt { width:120px; line-height:32px; text-align:center;}

.side-right-c .list-c3 { margin:10px 5px;}
.side-right-c .list-c3 li { width:49.9%; margin-bottom:5px;}
.side-right-c .list-c3 li a { width:120px; color:#000;}
.side-right-c .list-c3 li a:hover { color:#d02c00;}
.side-right-c .list-c3 .pic { width:120px; height:60px;}
.side-right-c .list-c3 .pic img { width:120px; height:60px;}
.side-right-c .list-c3 .txt { width:120px; line-height:20px; text-align:center; padding:5px 0;}

/*--120x90*/
.con-c2 .list-c3 { margin:25px 0 0 10px; width:306px;}
.con-c2 .list-c3 li { width:49.9%; margin-bottom:5px;}
.con-c2 .list-c3 li a { width:124px; color:#424242;}
.con-c2 .list-c3 li a:hover { color:#c52905;}
.con-c2 .list-c3 .pic { width:124px; height:94px;}
.con-c2 .list-c3 .pic img { width:120px; height:90px; border:2px solid #fff;}
.con-c2 .list-c3 li.on .pic img { border-color:#a50c11;}
.con-c2 .list-c3 .txt { height:44px; padding-top:3px;}

.list-page2 .main .list-c3 { margin:25px 0 0 10px;}
.list-page2 .main .list-c3 li { width:33.3%; margin-bottom:5px;}
.list-page2 .main .list-c3 li a { width:124px; color:#424242;}
.list-page2 .main .list-c3 li a:hover { color:#c52905;}
.list-page2 .main .list-c3 .pic { width:124px; height:94px;}
.list-page2 .main .list-c3 .pic img { width:120px; height:90px; border:2px solid #fff;}
.list-page2 .main .list-c3 li.on .pic img { border-color:#a50c11;}
.list-page2 .main .list-c3 .txt { height:44px; padding-top:3px;}

/*--160x120*/
.right-c .list-c3 li { width:49.9%; margin-bottom:5px;}
.right-c .list-c3 li a { width:166px; color:#424242;}
.right-c .list-c3 li a:hover { color:#c52905;}
.right-c .list-c3 .pic { width:166px; height:126px;}
.right-c .list-c3 .pic img { width:160px; height:120px; border:3px solid #eee;}
.right-c .list-c3 li.on .pic img { border-color:#a50c11;}
.right-c .list-c3 .txt { height:44px;}

.side-left-c .list-c3 { margin:10px 0;}
.side-left-c .list-c3 li { width:100%; margin-bottom:5px;}
.side-left-c .list-c3 li a { width:166px; color:#424242;}
.side-left-c .list-c3 li a:hover { color:#c52905;}
.side-left-c .list-c3 .pic { width:166px; height:126px;}
.side-left-c .list-c3 .pic img { width:160px; height:120px; border:3px solid #fff;}
.side-left-c .list-c3 li.on .pic img { border-color:#a50c11;}
.side-left-c .list-c3 .txt { height:44px;}

/*--126x86*/
.recom-con .list-c3 li a { width:132px;}
.recom-con .list-c3 .pic { width:132px; height:92px;}
.recom-con .list-c3 .pic img { width:126px; height:86px; padding:2px; border:1px solid #bec5c9;}
.recom-con .list-c3 li.on .pic img { border-color:#a50c11;}
.recom-con .list-c3 .txt { width:126px; margin:auto; line-height:20px; text-align:center; padding:5px 0;}

/*list-c4*/
.list-c4 li { background:url(http://ue2.17173.itc.cn/images/sd/index/2013/bg-icon-ie6.png) no-repeat 5px -366px; overflow:hidden; margin-bottom:5px; *zoom:1;}
.list-c4 .pic { display:none;}
.list-c4 .txt { display:block; margin:0 75px 0 15px; _width:251px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.list-c4 .txt a { color:#000;}
.list-c4 .summary { display:none;}
.list-c4 .time { display:block; color:#858585; width:72px; float:right;}

.list-c4 li.first { background:none; margin-bottom:20px;}
.list-c4 li.first .pic { display:block; float:left; width:120px; height:90px;}
.list-c4 li.first .pic img { width:120px; height:90px;}
.list-c4 li.first .txt { margin:0 0 0 130px; white-space:normal; _width:211px;}
.list-c4 li.first .tit { display:block; _width:211px; font-weight:bold; margin-bottom:5px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.list-c4 li.first .summary { display:block; color:#555; line-height:22px;}
.list-c4 li.first .summary .details { display:inline-block; *zoom:1; color:#d02c00; margin-left:5px;}
.list-c4 li.first .summary .details a { color:#d02c00;}
.list-c4 li.first .time { display:none;}

/*list-c5*/
.list-c5 { padding-top:10px;}
.list-c5 li { font-size:14px; line-height:26px; *zoom:1;}
.list-c5 .time { display:block; width:45px; float:left; color:#858585; font-size:12px;}
.list-c5 .author { display:block; width:95px; float:right; text-align:right; color:#797979; margin-right:5px;}
.list-c5 .tit { display:block; margin:0 100px 0 50px; _width:264px; color:#575757; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.list-c5 .tit a { color:#575757;}
.list-c5 .tit a:hover { color:#d02c00;}

.list-c5 li.item5n { padding-bottom:10px;}
.list-c5 li.item5n1 { padding-top:10px; border-top:1px dashed #c6c6c6;}

/*list-c6*/
.list-c6 { width:316px; float:left; margin:25px 0 0 10px; _margin:25px 0 0 5px;}
.list-c6 li { background:url(http://ue2.17173.itc.cn/images/sd/index/2013/bg-icon-ie6.png) no-repeat 5px -366px; overflow:hidden; margin-bottom:5px; *zoom:1;}
.list-c6 .tit { display:block; margin:0 75px 0 15px; _width:216px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.list-c6 .tit a { color:#000;}
.list-c6 .time { display:block; color:#858585; width:72px; float:right;}

/*list-tag*/
.list-tag { margin:10px; overflow:hidden; border-bottom:1px dashed #b9b9b9; padding-bottom:10px; *zoom:1;}
.list-tag-last { border:0;}
.list-tag li { background:url(http://ue2.17173.itc.cn/images/sd/index/2013/bg-icon-ie6.png) no-repeat 5px -43px; *background-position:5px -44px; font-size:14px; float:left; width:49.9%; margin-bottom:5px; line-height:22px; text-indent:16px;}
.list-tag li a { color:#000;}

/*main-right*/
.main-right { margin:0 0 0 10px; float:left; width:373px;}

/*right-c*/
.right-c { position:relative; background:#fff; *zoom:1;}
.right-c .hd { height:40px; background:url(http://i3.17173.itc.cn/2015/shediao/bg-tit.jpg) no-repeat 0 -50px;}
.right-c .hd h2 { font-size:14px; color:#fff; font-weight:bold; line-height:40px; text-indent:66px;}
.right-c .bd { border:1px solid #c1c8cc; background:#eee; padding:10px 5px;}

.right-c1 h3 { color:#c52905; font-size:14px; font-weight:bold; line-height:32px;}
.right-c1 p { margin:5px 0;}
.right-c1 p a { color:#000; margin:0 10px; line-height:22px; white-space:nowrap; *zoom:1;}

.right-c3 .bd { padding:15px 10px;}

.right-c5 { width:373px; padding-top:26px; background:#eee url(http://ue3.17173.itc.cn/images/sd/index/2013/bg-vote.jpg) no-repeat center top; margin-bottom:10px;}
.right-c5 .right-c-in { border:1px solid #bfc6ca; border-top:0; padding-top:70px; padding-bottom:10px;}

.right-c6 { border:1px solid #dadad9; margin-bottom:10px;}

.right-c6 .gb-tab { overflow:hidden;}
.right-c6 .gb-tab li { width:185px; height:45px; background:url(http://ue1.17173.itc.cn/images/sd/index/2013/bg-x-1.jpg) repeat-x; float:left;}
.right-c6 .gb-tab .li-1 { border-right:1px solid #dadad9;}
.right-c6 .gb-tab li a { position:relative; display:block; height:45px; background:url(http://ue1.17173.itc.cn/images/sd/index/2013/bg-icon.png) no-repeat; _background-image:url(http://ue2.17173.itc.cn/images/sd/index/2013/bg-icon-ie6.png); color:#4f4f4f; font-size:16px; font-family:'\5fae\8f6f\96c5\9ed1',Arial; line-height:42px; text-align:center; text-indent:30px; *zoom:1;}
.right-c6 .gb-tab .li-1 a { background-position:40px -202px;}
.right-c6 .gb-tab .li-2 a { background-position:40px -252px;}
.right-c6 .gb-tab li a b { display:none; width:185px; height:6px; background:url(http://ue2.17173.itc.cn/images/sd/index/2013/bg-arrow.png) no-repeat center top; position:absolute; left:0; bottom:0; _top:39px;}
.right-c6 .gb-tab li a.on b { display:block;}

.box-scan /*=.right-c7*/ { width:373px; height:214px; padding-top:1px; background:url(http://ue1.17173.itc.cn/images/sd/index/2013/bg-scan.jpg) no-repeat; position:relative;}
.box-scan .pic { width:142px; height:176px; margin:auto; background:url(http://ue3.17173.itc.cn/images/sd/index/2013/bg-x-3.jpg) repeat-x left bottom; margin-top:5px;}
.box-scan .pic img { width:142px; height:142px;}
.box-scan .pic p { background:url(http://ue1.17173.itc.cn/images/sd/index/2013/bg-icon.png) no-repeat 3px -307px; *background-position:3px -310px; _background-image:url(http://ue2.17173.itc.cn/images/sd/index/2013/bg-icon-ie6.png); color:#fff; text-indent:32px; height:32px; line-height:32px;}
.box-scan .tip { color:#fff; text-align:center; line-height:30px; width:100%; position:absolute; left:0; bottom:0;}
.box-scan .tip em { color:#ff3434;}

/*con-c2*/
.con-c2 { position:relative; background:#fff;}
.con-c2 .hd { height:60px; background:url(http://ue2.17173.itc.cn/images/sd/index/2013/bg-x-2.jpg) repeat-x; position:relative;}

.con-c2 .gb-tab { width:476px; height:54px; position:absolute; left:145px; bottom:0;}
.con-c2 .gb-tab li { float:left; height:54px;}
.con-c2 .gb-tab li a { display:block; float:left; height:54px; background:url(http://i3.17173.itc.cn/2015/shediao/bg-tit.jpg) no-repeat; font-size:14px; color:#fff; text-align:center; line-height:54px;}
.con-c2 .gb-tab .li-1 a { width:118px; background-position:0 -366px;}
.con-c2 .gb-tab .li-2 a { width:121px; background-position:-118px -366px;}
.con-c2 .gb-tab .li-3 a { width:119px; background-position:-239px -366px;}
.con-c2 .gb-tab .li-4 a { width:118px; background-position:-358px -366px;}

.con-c2 .gb-tab li a.on { color:#000; font-weight:bold;}
.con-c2 .gb-tab .li-1 a.on { background-position:0 -430px;}
.con-c2 .gb-tab .li-2 a.on { background-position:-118px -430px;}
.con-c2 .gb-tab .li-3 a.on { background-position:-239px -430px;}
.con-c2 .gb-tab .li-4 a.on { background-position:-358px -430px;}

.con-c2 .bd { border:1px solid #dadad9; border-top:0; height:320px; position:relative; padding-bottom:10px;}
.con-c2 .gb-tab-pn { height:320px; width:650px;}
.con-c2 .tab-con { padding-top:1px;}

/*js-tab-3*/
.js-tab-3 .sgb-tab { display:block; overflow:hidden; width:100%; text-align:right;}
.js-tab-3 .sgb-tab a { display:inline-block; *zoom:1; background:#d8d3d1; color:#424242; border:1px solid #362a26; height:22px; line-height:22px; padding:0 6px; margin-left:-4px; border-bottom:0; *margin-left:-7px;}
.js-tab-3 .sgb-tab a.on { background:#7d0f00; color:#fff;}

.js-tab-3 .sgb-tab-pn { border-top:1px solid #362a26;}
.right-c3 .sgb-tab-pn { padding-top:20px; height:220px;}
.right-c4 .sgb-tab-pn { padding-top:20px; height:352px;}
.box-rank .sgb-tab-pn { padding-top:10px;}

/*box-rank*/
.box-rank { position:absolute; right:10px; top:20px; width:305px;}
.box-rank h3 { position:absolute; left:10px; top:0; font-size:14px; color:#424242; font-weight:bold;}
.list-rank li { overflow:hidden; padding-left:10px; *zoom:1;}
.list-rank li em { display:block; float:left; width:14px; height:14px; background:#383838; border:1px solid #000; color:#fff; text-align:center; line-height:14px;}
.list-rank li.top3 em { background-color:#c52905; border-color:#a62102;}
.list-rank li .time { display:block; color:#b6a799; width:50px; line-height:16px; float:right;}
.list-rank li .tit { display:block; margin:0 5px 10px 30px; _width:250px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; line-height:16px;}
.list-rank li .tit a { color:#000;}

.con-c2 .list-rank li .time { display:none;}

.side-right-c .list-rank { margin-top:10px;}
.side-right-c .list-rank li .tit { margin:0 55px 10px 30px; _width:173px;}

/*deco*/
.deco { display:block; width:134px; height:96px; background:url(http://ue1.17173.itc.cn/images/sd/index/2013/bg-deco.png) no-repeat; position:absolute; left:10px; top:-15px;}
.box-news .deco { top:-22px;}

/*box-vote*/
.right-c5 .box-vote { width:346px; margin:auto; border:1px solid #a5a5a5; background:#fff;}

.box-vote h3 { color:#000; font-size:14px; font-weight:bold; background:url(http://ue2.17173.itc.cn/images/sd/index/2013/bg-icon-ie6.png) no-repeat 10px -40px; text-indent:20px; line-height:30px; margin-top:10px;}

.vote-con { margin:5px 15px 20px 20px; }
.vote-con h3 { display:none;}
.vote li { margin:8px 0; *zoom:1; text-align:left;}

.vote li .tit { display:block; margin-bottom:2px; *zoom:1; overflow:hidden;}
.vote li .tit label, .vote li .tit input { line-height:20px; height:20px; display:block; margin:0 5px; float:left;}

.vote li .count { display:block; color:#666; margin-left:28px;}
.vote li .count .num {color:#666;}

.vote li .count .count-line { display:block; width:5px; height:8px; margin-top:5px; background:#a51600; float:left;}

.btn-box { overflow:hidden;}
.btn-box .tip { line-height:46px; display:none;}
.btn-vote { width:128px; height:36px; margin:auto; background:url(http://ue1.17173.itc.cn/images/sd/index/2013/bg-btn.jpg) no-repeat -120px 0; border:0; cursor:pointer; text-align:center; line-height:36px; color:#ddd;}
.btn-vote:hover { color:#fff;}

/*side-left*/
.side-left { width:224px; border-bottom:1px solid #bec5c9; margin:10px 0 0 10px; _margin:10px 0 0 5px; float:left;}
.side-left-tit { display:block; height:40px; background:url(http://ue1.17173.itc.cn/images/sd/index/2013/bg-x-4.jpg) repeat-x; color:#fff; font-size:14px; line-height:40px; text-indent:20px;}

.side-left-c { border:1px solid #bec5c9; border-top:0; border-bottom:0; padding:0 0 1px 0; *zoom:1;}
.side-left-c .hd { background:url(http://i3.17173.itc.cn/2015/shediao/bg-tit.jpg) no-repeat 0 -100px;}
.side-left-c .hd h3 { line-height:40px; font-size:14px; text-align:center;}

/*side-right*/
.side-right { width:280px; float:right; margin:10px 10px 0 0; _margin:10px 5px 0 0;}

.side-right-c { position:relative; margin-bottom:10px; *zoom:1;}
.side-right-c .hd { height:40px; background:url(http://i3.17173.itc.cn/2015/shediao/bg-tit.jpg) no-repeat -240px -100px;}
.side-right-c .hd h2 { font-size:14px; font-weight:bold; color:#fff; text-indent:15px; line-height:40px;}
.side-right-c .bd { border:1px solid #bec5c9; border-top:0; background:#eee; padding-top:1px; *zoom:1;}

/*box-search*/
.box-search { width:278px; border:1px solid #c3c9cd; background:#eee; padding-bottom:15px; margin-bottom:10px;}
.box-search .box-btn { overflow:hidden; margin:2px 2px 15px 2px; _margin:2px 1px 15px 1px; *zoom:1;}
.box-search .box-btn a { width:88px; height:36px; float:left; font-size:16px; color:#fff; line-height:36px; text-align:center; font-family:'\5fae\8f6f\96c5\9ed1',Arial; margin:0 1px 0 2px; _margin:0 0 0 1px;}
.box-search .box-btn .btn-1 { background-position:0 -50px;}
.box-search .box-btn .btn-2 { background-position:-90px -50px;}
.box-search .box-btn .btn-3 { background-position:-180px -50px;}

.box-search .box-btn .btn-1:hover { background-position:0 -90px;}
.box-search .box-btn .btn-2:hover { background-position:-90px -90px;}
.box-search .box-btn .btn-3:hover { background-position:-180px -90px;}

.box-search .box-tag { color:#8f3d24; margin:0 5px; line-height:26px; vertical-align:text-bottom; overflow:hidden; *zoom:1;}
.box-search .box-tag .tit { display:block; float:left;}
.box-search .box-tag a { color:#8f3d24; display:block; float:left; margin:0 3px;}
.box-search .box-tag em a { color:#fb4a05; font-size:16px; font-weight:bold;}


/*--page*/
.page_bar { overflow:hidden; text-align:center; padding:15px 0; font-size:12px;}
.page_bar a, .page_bar span, .page_bar span.page-count { display:block; float:left; background:#fff; border:1px solid #bdbdbd; color:#333; padding:2px 8px; margin:0 3px;}
.page_bar span, .page_bar a:hover { color:#fff!important; background:#cf0000; border-color:#cf0000; font-weight:bold;}
.page_bar span { color:#000;}
.page_bar span.page-count { display:block; float:left; background:none; border-color:#fff; color:#333!important; font-weight:normal;}

/*con-btm*/
.con-btm { background:#0c122c;}
.con-btm-in { width:980px; margin:auto;}

.box-btm-nav0 { overflow:hidden; padding-top:10px; border-bottom:1px solid #3c3c3c; padding-bottom:30px; *zoom:1;}
.btm-nav { width:140px; float:left; border-left:1px solid #3c3c3c; text-align:center;}
.btm-nav-first { border:0;}
.btm-nav .tit { display:block; color:#e2dede; font-size:14px; font-weight:bold; line-height:52px;}
.btm-nav a { display:block; color:#6b6b6b; line-height:26px;}

/*box-info*/
.con-btm .box-info { width:381px; float:left; margin:10px 0 0 0;}
.con-btm .box-info .hd { height:50px; background:url(http://i3.17173.itc.cn/2015/shediao/bg-tit.jpg) 0 -210px;}
.con-btm .box-info .hd h2 { color:#fff; font-size:14px; font-weight:bold; line-height:50px; text-indent:20px;}
.con-btm .box-info .bd { overflow:hidden; padding:10px 0;}
.con-btm .box-info .bd .pic { width:148px; height:133px; float:left; margin:10px 0 0 0;}
.con-btm .box-info .bd .pic a { display:block; width:146px; height:131px; border:1px solid #3c3c3c;}
.con-btm .box-info .bd .pic a:hover { border-color:#ffa92e;}
.con-btm .box-info .bd .pic img { width:146px; height:131px;}
.con-btm .box-info .bd .txt { display:block; margin:5px 0 0 160px; color:#6b6b6b; line-height:24px;}
.con-btm .box-info .bd .txt span { display:block;}
.con-btm .box-info .bd .txt span em { color:#fff;}
.con-btm .box-info .bd .txt span a { color:#fff; text-decoration:underline;}
.con-btm .box-info .bd .txt span a:hover { color:#ffa92e;}

.box-btm-nav1 { border-bottom:1px solid #3c3c3c; padding:20px 0 20px 20px; overflow:hidden; *zoom:1;}
.box-btm-nav1 .tit { display:block; float:left; font-size:14px; color:#fff; font-weight:bold; margin:0 10px 0 0; color:#fff;}
.box-btm-nav1 a { display:block; float:left; margin:0 5px; color:#6b6b6b;}

/*global-footer*/
.global-footer { background:#0c122c; color:#8f8f8f; padding:12px 0 30px;}
.global-footer a:link, .global-footer a:hover, .global-footer a:visited { color:#8f8f8f; margin:0 10px;}

/*v2 article modify 2013.12.23 by Ryuuna*/
.mod-article .article h1 { display:inline-block; width:100%; *zoom:1;}
.mod-article .summary { overflow:hidden;}
.mod-article .summary .clear { display:none!important;}
.mod-article .content { border:0!important;}

/*top modify 2014.9.11 by llr*/
.header{ height:530px;}

.logo-dnf{ position:absolute; left:10px; top:30px;}

.logo{display:block; width:280px; overflow:hidden; *zoom:1; line-height:1.3;color:#fff;text-align:center;font-family:"Microsoft YaHei"; position:absolute; left:60px; top:230px;}
.logo .avatar{ float:left; margin-right:17px;}
.logo .txt{ overflow:hidden; *zoom:1; margin-top:37px;}
.logo span{display:block;}
.logo .cn{font-size:24px;}
.logo .en{font-size:16px; color:#898788;font-weight:bold; }
.h1logo a:hover, .logo:hover{ text-decoration:none;}

.nav-wrap{ position:absolute; left:0; bottom:0; height:170px; overflow:hidden}

.main-nav{ overflow:hidden; *zoom:1;height:45px; overflow:hidden}
.main-nav-list{}
.main-nav-item{ float:left; height:45px;}
.main-nav-con{ float:left; width:129px; height:40px; text-align:center; line-height:37px; _line-height:40px; border-left:1px solid #3f3f3f; font-size:18px; color:#363434; font-family:"Microsoft YaHei"; background-color:#d9d8d6; margin-top:5px;}
.main-nav-con:hover, .main-nav-item1 .main-nav-con:hover{ background-color:#f5f5f5; text-decoration:none;}
.main-nav-item1 .main-nav-con, .main-nav-item1 .main-nav-con:hover{ margin-top:0; padding-top:5px; background-color:#1c1c1c; border-left:0; color:#fff;}

.sub-nav{ width:980px; height:40px; line-height:40px; background-color:#1c1c1c;}
.sub-nav-con{ font-size:0; padding-left:30px;}
.sub-nav-con a, .sub-nav-con .sep{ font-size:12px; color:#dad9d6;}
.sub-nav-con a{ margin-right:22px; font-family:"Microsoft Yahei"}
.sub-nav-con .sep{ margin:0 9px; color:#fb8652;}
.sub-nav-con a:hover{ text-decoration:underline}

.fast-track{ overflow:hidden; *zoom:1;}
.fast-track .item{ float:left; padding:0 0 1px 30px; font-size:0; line-height:25px;}
.fast-track .aline{ float:none; overflow:hidden; *zoom:1; clear:both;}
.fast-track .tit{ float:left; font-size:12px; font-weight:bold; color:#b66e52}
.fast-track .con{ float:left; font-size:0;}
.fast-track .con a{ white-space:nowrap; font-size:12px; color:#93837b; margin-right:25px;}
.fast-track .con a:hover{ text-decoration:underline; color:#c52905;}
.fast-track .sep{ margin:0 7px 0 6px; color:#a6a6a6}

.nav-wrap .fast-track{ height:67px; padding:18px 220px 0 0; width:760px; overflow:hidden; position:relative; z-index:10}
.nav-wrap .fast-track .item{ line-height:22px; padding-bottom:0}
.nav-wrap .fast-track .mask{ display:block; z-index:-1; position:absolute; top:0; left:0; width:980px; height:85px; background:#0a0a0a; filter:alpha(opacity:85); opacity:.85}
:root .nav-wrap .fast-track .mask{ filter:none \0}

.channel-box{ width:220px; height:125px; overflow:hidden; position:absolute; right:0; bottom:0; background-color:#3b3338; z-index:20}
.channel-c1{ overflow:hidden; *zoom:1;font-family: "Microsoft Yahei"}
.channel-c1 .item{ float:left; height:39px; text-align:center; line-height:39px; color:#fff; font-size:18px; border-bottom:1px solid #4c4449; background-color:#3b3338}
.channel-c1 .item:hover{ background-color:#902c2e; color:#fff; text-decoration:none}
.channel-c1 .item1{ width:109px; border-right:1px solid #5e575b;}
.channel-c1 .item2{ width:110px;}
.channel-c2{ line-height:40px; font-size:0; padding-left:17px;}
.channel-c2 a{font-size:12px; color:#999; font-family: "Microsoft Yahei"}
.channel-c2 a:hover{ text-decoration:underline}
.channel-c2 .sep{ font-size:12px; color:#444243; margin:0 5px;}
.channel-c3{ padding:0 0 0 13px;}


.first-screen-c2 .channel-list li a{ font-size:16px; font-family: "Microsoft Yahei"}

.search-article1{ width:183px; height:25px; background-color:#2b2528; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
.search-article1 .txt{ display:inline-block; vertical-align:middle; width:140px; height:21px; line-height:21px; padding:2px 7px; font-size:12px; border:none; background:none;}
.search-article1 .btn{width:25px; height:25px; display:inline-block; vertical-align:middle; border:none; font-size:12px; color:#fff; overflow:hidden; background:url(http://ue1.17173cdn.com/a/shediao/index/2014/img/ico-search.png) no-repeat 0 0; text-indent:-9999em; cursor:pointer;}
.search-article1 .btn:hover{}
.search-article1 input[type="text"]{ color:#777;}
.search-article1 input[type="text"]:hover, .search-article1 input[type="text"]:focus{ color:#999}
.search-article1 #form1 .txt{ _color:#999;}
